local fn = _gn(0x115B4AA8FB28AB43)
--- FORCE_ROOM_FOR_GAME_VIEWPORT
-- @param interiorID :
-- @param roomHashKey :
function Global.ForceRoomForGameViewport(interiorID, roomHashKey)
	return _in2(fn, interiorID, _ch(roomHashKey))
end
